
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
	font-family: "Lato", sans-serif;
}

*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

:root{
	--text-secondary-color:rgba(117, 117, 117, 1);
}

/*background-color*/
.skin{
	background-color: black;
}

/* header */
.ls-4{letter-spacing:4px;}
.logo-cap{color: rgba(0, 0, 0, 0.59);}
.fs-2rem{font-size:2rem}
.fs-1_4rem{font-size:1.4rem}
.foget-reset{background-color: black;}
.link-color{color:rgba(33, 133, 213, 1);}
/* .card-body a{text-decoration: none;} */
.header a i{
	color: black !important;
}

form label{color: rgba(102, 102, 102, 1);}
.btn {padding: 12px 50px !important;}

.card-bottom-style {
	width: 100%;
    background-color: rgba(33, 133, 213, 1);
    height: 140px;
    border-radius: 2rem;
    border: none;
    border-top-left-radius: 210px;
    margin-top: 20px !important;
    padding: 0px !important;
    margin-left: 0px !important;
    border-bottom-left-radius: 3rem;
    border-top-right-radius: 0;
}

@media only screen and (min-width:767px){
	.vertical-align-custom{    
		width: 100%;
		min-height: 100vh;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
		padding: 75px 15px 15px 15px;
		z-index: 1;
		align-items: center;
	}
}

/* admin signup */
.signup-btn button{
	border-radius:30px !important;
	padding: 12px 20px !important;
	background-color: white;
	color: black;
	border: 1px solid black;
}

.hide-color{color: rgba(102, 102, 102, 1);}

.or p::before,.or p::after {
    display: inline-block;
    content: "";
    border-top: 1px solid rgba(102, 102, 102, 1) !important ;
    width: 45%;
    margin: 0 0.3rem;
    transform: translateY(-0.4rem);
}

@media screen and (max-width:1350px){
	.or p::before,.or p::after {
		width: 41%;
	}
}




